.winstyle72026{ font-size: 9pt ;}
.erjifontover71930{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont71930{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground71930{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle71930{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px ;}
.fontstyle71930{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px ;}
.yijifontover71930{ line-height: 160%; font-family: 微软雅黑; color: #ffcc00; font-size: 14px ;}
.erjibackgroundover71930{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle71930{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.font71931{ font-size: 9pt ;}
.fontstyle71931{ font-family: 微软雅黑; color: #a5a5a5; font-size: 9pt ;}
.winstyle72027{ font-size: 9pt ;}
.leaderfont71934{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle71934{ background-image: url(imagesssb.jpg); border-bottom: #e6e5e5 1px solid; position: relative; border-left: #e6e5e5 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; font-size: 10pt; border-top: #e6e5e5 1px solid; border-right: #e6e5e5 1px solid; padding-top: 3px ;}
.morestyle71984{ font-size: 9pt ;}
.clickstyle71984{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont71984{ font-size: 9pt; line-height: 150% ;}
.titlestyle71984{ line-height: 150%; font-family: 微软雅黑; color: #333333; font-size: 9pt ;}
.columnstyle71984{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle71984{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c71984 {
line-height: 150%; font-family: 微软雅黑; color: #333333; font-size: 9pt 
;}
A.c71984:link {
color:#333333;}
A.c71984:visited {
color:#333333;}
A.c71984:active {
color: #cc0000;}
A.c71984:hover {
color: #000000;}.clickstyle71985{ font-size: 9pt ;}
.leaderfont71985{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle71985{ line-height: 200%; font-family: 微软雅黑; color: #333333; font-size: 12px ;}
.columnstyle71985{ font-size: 9pt ;}
.timestyle71985{ font-size: 9pt; line-height: 150% ;}
A.c71985 {
line-height: 200%; font-family: 微软雅黑; color: #333333; font-size: 12px 
;}
A.c71985:link {
color:#222222;}
A.c71985:visited {
color:;}
A.c71985:active {
color: ;}
A.c71985:hover {
color: #cc0000;}.splitflagstyle71981{ color: #666666 ;}
.fontstyle71981{ font-family: 微软雅黑; color: #666666; font-size: 12px ;}
.winstyle71981{ font-family: 微软雅黑; color: #666666; font-size: 12px ;}
.votetitlestyle71986{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle71986{ font-family: 微软雅黑; color: #222222; font-size: 16px; font-weight: bold ;}
.navstyle71986{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle71986{ font-family: 微软雅黑; color: #666666; font-size: 12px ;}
.contentstyle71986{ font-family: 微软雅黑; color: #333333; font-size: 12px ;}
.authorstyle71986{ font-family: 微软雅黑; color: #666666; font-size: 12px ;}
.footstyle71986{ font-size: 9pt ;}
.contextstyle71986{ font-family: 微软雅黑; color: #666666; font-size: 12px ;}
.winstyle71986{ font-family: 微软雅黑; color: #333333; font-size: 12px ;}
.votestyle71986{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle71986{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c71986_content span{
    font-size:100%;}.selectstyle71945{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71945{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle71946{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71946{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle71947{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71947{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle71948{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71948{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}